# Se défendre et soigner

Pour éviter qu'un combat se finisse trop vite - ou trop mal pour votre équipe, il peut être important de pouvoir se défendre et se soigner. Les attaques peuvent être contrée de deux manière différente : l’encaissement et l’esquive.

## Encaissement

L’encaissement consiste à utiliser toutes ses capacités, et des équipement tels que les boucliers (pour le physique) pour réduire la force d'une attaque.

Les attaques physiques s'encaissent sur la CON et utilisent le dés de vigueur, et les attaques mentales sur la VOL et utilisent le dé de mental.

| Réussite (critique) | Réussite | Échec | Échec (critique) |
|:--------------------|:---------|:------|:-----------------|
| Résiste : armure + bouclier + jet de {dés} × 2 | Résiste : armure + bouclier + jet de {dés} | Résiste : armure | Résiste : armure mais attaque ennemi x2 |

## Esquive

À côté de cela, l’esquive consiste à tenter d’éviter le coup, qu'il soit mentale et physique. Si l’esquive réussie, l’échec. L’esquive se base sur une confrontation entre le jet de l’attaquant et celui qui reçoit l’attaque.

Les attaques physiques s'esquive sur l'HAB, et les attaques mentales sur la DIS.

| Réussite (critique) | Réussite | Échec | Échec (critique) |
|:--------------------|:---------|:------|:-----------------|
| Évite totalement l’attaque + a le droit à une attaque d’OP | Évite totalement l’attaque. | Se prend l’attaque, mais avec son armure | Se prend l’attaque × 2 |

## L'armure

Les personnages ont trois types d'armure : l'armure physique, l'armure magique et l'armure mentale.

- L'armure physique permet d'encaisser les attaques physique (coup, etc) effectuées sur les PV.

- L'armure magique permet d'encaisser les attaques magiques (sortilèges, etc) effectuées sur les PV comme les PE.

- L'armure mentale permet d'encaisser les attaques mentales (insultes, etc) effectuées sur les PE.
