# Détermination et bénédiction

À côté des effets négatifs, et des afflictions, il peut aussi arriver des choses positives à vos personnages !

## Grâces

Les grâces sont des effets positifs durant *une partie* et qui peuvent aider potentiellement votre personnage durant la partie. Certaines se consomment, d'autre sont passives. Voici les différentes graces qui existent, aux nombres de douzes.

| Nom de la grace | Pouvoir de la grace |
|:---------------:|:--------------------|
| Grace de la royauté | Tout les échecs critiques en charisme deviennent des réussites critiques. |
| Grace de la protection | Le personnage peut annuler jusqu'à trois échecs critiques d'autres joueurs. |
| Grace de la guerre | Les dés de vigueur, jet et mental montent d'un cran. |
| Grace de la plaisance | Le personnage peut réussir automatiquement un jet de social. |
| Grace de la fortune | Le personnage aura le droit à un bonus de 20% de l'argent qu'il aura gagné durant la partie. |
| Grace de la victoire | Le personnage pourra choisir un ennemi (hors boss) qui abandonnera immédiatement un combat, avec toutes les récompenses de s'ils avaient gagnés. |
| Grace du soleil | Le personnage gagne +10 % à toute ses statistiques pour la partie. |
| Grace de la forge divine | Le personnage gagne un jet de loot bonus. |
| Grace de la pureté | Peut renvoyer une affliction mentale reçue. |
| Grace de la catastrophe | Le personnage peut provoquer un échec critique. |
| Grace de l'abondance | Le personnage possède moitié plus de PV durant la partie |
| Grace de la mort | Ne mourra pas durant la partie. |


## Jet de bénédiction

Le jet de bénédiction est le principal jet pour recevoir des graces, il permet d'avoir 10 des 12 grâces (les autres ne pouvant s'obtenir que lors d'un jet de détermination).

Le jet de bénédiction peut aussi s'obtenir à divers moments lors d'une partie, mais les deux principaux sont : à l'aide d'un jet de détermination et par certaines reliques trouvables dans des donjons.

> [!NOTE]
> Tous les effets ne sont pas forcément des afflictions magiques.

| Résultat | Effet |
|:--------:|:------|
| 1 | Le personnage regagne 1D12 PV et PE. |
| 2 | Le personnage gagne la grace de la protection  |
| 3 | Le personnage gagne la grace de la guerre. |
| 4 | Le personnage gagne la grace de la plaisance. |
| 5 | Le personnage gagne la grace de la fortune. |
| 6 | Le personnage gagne la grace de la victoire. |
| 7 | Le personnage gagne la grace de la soleil. |
| 8 | Le personnage gagne la grace de la forge divine. |
| 9 | Le personnage gagne la grace de la pureté. |
| 10 | Le personnage gagne la grace de la catastrophe. |
| 11 | Le personnage gagne la grace de la abondance. |
| 12 | Le personnage regagne tout son éclat. |

## Détermination

Une fois par partie, un personnage peut tenter de concentrer le meilleurs de lui-même, en faisant un *jet de détermination*. Le jet de détermination est l'unique moyen d'obtenir une version à plein potentiel des grâces de la royauté et de la mort.

La détermination coute un point de karma pour être déclenché. Cependant, le joueur peut jeter un dés, ayant 1 chance sur 2 de voir son point de karma lui être remboursé.

Le jet de détermination se fait sur un D20.

[determination-jets](../modules/determination-jets.md ':include')
