# Formes alternatives

Les mobs peuvent avoir des formes alternatives, changeant légèrement leur façon de fonctionner. Ces formes peuvent exister aussi bien pour les PNJ que pour les mobs plus classiques.

## Créatures géantes

> [!WARNING]
> Les informations données ici sont des informations générale, donnée à titre indicatif. Pour la création de boss géant, le joueur peut bien évidemment adapter cela.

Les mobs/creatures géantes sont des mobs très grands. Mais genre très très grands. Cela entraîne quelques particularités dans leur manière d'être gérée. En effet, les créatures géantes sont plus durables et plus puissante, mais ne peuvent plus esquiver les entités non-géantes (sauf pouvoir spécifique). Cela entraîne les règles et particularités suivantes:

- Un mob géant doit avoir 3 stack d'une affliction infligée pour qu'elle s'active
- Un mob géant ne peut pas esquiver les attaques de personnage ou véhicule non-géant
- Ses PV seront égal à environ 5 fois ceux équivalent d'un mob de taille "normale" (par exemple, un rat géant aura 100 PV au lieu de 20)
- Son armure et ses statistiques physiques sont généralement le double d'un mob normal.

Les joueurs peuvent bénéficier de l'aide de créature/forme géante, cependant pour des raisons d'équilibrage, un mob géant ne peut rester que trois tour en combat normal, si elle est invoquée face à des ennemis normaux.

## Troupes et meutes

Les troupes/meutes sont des groupes de créature ou PNJ fonctionnant comme un seul. Il s'agit d'un moyen de faire affronter des grands nombre d'ennemis plus facilement. Les troupes sont plus durable au début, mais s’affaiblissent au fur et à mesure qu'elles subissent des dégâts. Elles sont constitué d'un certain nombre d'ennemis de même type, ce qui augmentent les PV et leur nombre d'action de la manière suivante:

- Leur nombre de PV initial est égal au nombre de mobs × le nombre de PV de base. Par exemple, pour un pack de six rat de 20PV aura 120PV en tout.
- De même, le nombre de créature restantes est lié au nombre de PV. Par exemple, pour le pack de six rat, si vous lui faite 43 dégats, deux rats seront vaincus.
- Lorsqu'elles font une action, chaque créature supplémentaire la fait également (genre si elles frappent, elles font 1 coup par créature), avec le même jet.
- L'adversaire les encaisse toute avec un seul jet (l'armure et l'encaissement s'appliquant sur chaque attaque séparément).
- L'adversaire doit esquiver chaque attaque séparément (avec un malus de 5% à chaque nouvelle attaque). Toute réussite critique esquive deux attaques.
