# L'expérience

L'expérience est l'une des deux statistique permettant d'améliorer votre personnage, avec le prestige.

L'expérience représente à quel point vos personnages ont vécu, ont été forgé par leurs *expériences* (comme le nom l'indique), par les acquis de ce qu'ils ont vécu (tandis que le prestige représente la manière dont ils ont été remarqués). L'expérience peut être consommer pour améliorer les statistiques ou rajouter des capacités aux personnages.

Les personnages peuvent gagner entre 3 et 6 points d'expérience dans une partie normale. Il peut être utilisé de plusieurs manières

## Gains des capacités

Suivant les JDR, les personnages peuvent avoir une classe, définissant les capacités qu'ils obtiendront avec l'expérience. L'arbre des capacités se replis grace à l'expérience, chaque capacité ayant un coût tel que défini dans le tableau suivant :

| Niveau    | 1 | 2 | 3 | 4 | 5 |
|:----------|:-:|:-:|:-:|:-:|:-:|
| Exp requis | 1 | 2 | 3 | 5 | 7 |

## Amélioration statistiques

Les différentes statistiques de votre personnage peuvent être améliorés avec l'expérience. Ces statistiques peuvent alors avoir les améliorations suivantes

| Type |     |     |     |
|:-----|:---:|:---:|:---:|
| **Augmentation de statistique** | **000 à 100**<br />1 xp → 5 | **100 à 200**<br />3 xp → 5 | |
| **Augmentation de compétences** | **0 a 20**<br />1 xp → 10 | **30 et 50**<br />2 xp → 10 | **50 à 70**<br />3 xp → 10 |
| **Augmentations de PV ou PE**| **< 2×départ**<br />1 xp -> 3 points | **> 2×départ**<br />2 xp -> 3 points | |

> [!NOTE]
> En plus de coûter un point d'Exp, ajouter une compétence peut demander d'être justifié par les événements in-RP.

## Améliorations dés

Les dés de vigueur/jet/mental peuvent également être améliorés avec l'expérience. Les dés coûtent de plus en plus cher à augmenter.

| Dés | D2 | D4 | D6 | D8 | D10 | D12 | D20 |
|:----|:-:|:-:|:-:|:-:|:--:|:--:|:--:|
| Coût en Exp | 1 | 2 | 3 | 5 | 7 | 11 | 17 |

## Améliorations pouvoirs

L'expérience peut être utilisé pour améliorer les différents pouvoirs déblocable d'un personnage

| Type | Augmentations |
|:----:|:--------------|
| **Acquisition de talent** | 3 Exp le talent |
| **Acquisition de potentiel** | 4 Exp le potentiel |
