# Les rangs de personnages

Si l'amélioration des personnages se fait en campagne par les joueurs à deux niveaux, le prestige (à quel point vos personnages se sont fait remarquer) et l'expérience (les acquis du fait de vivre des choses), toutes deux sont rendu possible par une troisième caractéristique qui sera décrit ici : le rang.

Les rangs de personnages représentes l'ensemble des capacités et améliorations qui sont disponible pour un personnage à tout moment. Plus que représente ce qu'ils *ont*, cela représente ce qui leur est *accessible*. Le rang débloque de nouvelles possibilités pour les joueurs et les personnages, il est le "déclic" qui leur permettra d'avancer.

Contrairement aux deux autres caractéristique, le joueur n'a aucun contrôle sur le rang de son personnage. Les montées de rang sont décidées par le maître du jeu. Il s'agit d'une donnée de *gameplay* avant tout, c'est à dire qu'il n'y a pas de différence visible sur les personnges suivant les rangs, ni même forcément de logique totalement qui explique chacune des nouvelles possibilités obtenue avec le rang.

## Construction du rang

Il y a 7 rangs en tout, chacun indiqué par des lettres, pour représenter le modèle un peu des tiers-list. Les 5 premiers rangs représentes les rangs normaux, et sont noté de E à A. Les deux derniers rangs (S et X) représentent déjà des personnages exceptionnels, qui ont atteint des capacités très élevée.

## Evolution du rang

Le rang évolue suivant la volonté du MJ, mais généralement évoluera lors des grandes milestones du scénario, ou après des évenements particulièrements importants. Cela permet d'apporter une récompense supplémentaire au joueur : un tout nouvel ensemble de possibilitées à explorer.

## Apports des rangs

| Rang | Potentiel | Niveau de classe | Niveau d'Arme | Niveau max compétence | PC max |
|:------:|:---------:|:--------------:|:-------------:|:---------------------:|:--:|
| E |            | Novice   | 1 | 30% | 5 |
| D |            | Novice   | 2 | 30% | 10 |
| C | Potentiel  | Confirmé | 3 | 30% | 15 |
| B | Potentiel  | Confirmé | 3 | 30% | 20 |
| A | Potentiel+ | Adepte   | 4 | 50% | 25 |
| S | Potentiel+ | Expert   | 5 | 50% | 35 |
