# Organisation d'une campagne

Une campagne est l'ensemble d'un scénario de JDR. Dans Rulebook, l'accent a été mis sur des campagnes moyennes ou longue, avec des joueurs.

Sur cette pages se trouvent quelques notions lié à ce système de campagne.

## Multi-personnages

Chaque joueur dans rulebook peut avoir plusieurs personnages. S'il n'est pas conseillé d'aller au dela de 4 par joueur, il n'y a pas vraiment de limite en terme de nombre de personnage dans rulebook.

Le MJ peut rajouter des limitations cependant en plus du nombre de perso max par joueur :

- Le nombre de personnage par combat

- Le nombre de fouilles possible par joueur

- Le nombre de personnage par partie (voir section suivante)

## Épisodes et parties.

> [!NOTE]
> Il est aussi possible d'utiliser ce système avec plusieurs joueurs, en gérant quand les joueureuses ne sont pas présent⋅e⋅s pour jouer à votre JDR, et du coup n'avoir que quelques membres présents par parties.

Rulebook distingue la notion d'épisode et de partie. L'épisode consiste à une unité de scénario, contenant plusieurs parties. L'expérience et le prestige sont gagné à la fin de l'épisode et non de la partie.

Les parties peuvent avoir plusieurs utilités :

- Tout simplement diviser l'épisode en 2 si le temps de jeu est limité.

- Limiter le nombre de personnage par partie (voir section multi-personnage), tout en faisant que tous aient joué durant l'épisode complet. Il n'est en effet pas conseillé de dépasser les deux personnages par joueur chaque partie.

Au début de chaque épisode, les joueurs indiquent quels personnages seront attribués à chaque partie de l'épisode (chose que le MJ peut faire changer pour des raisons intra ou extra-diégétique). Si un joueur à moins de personnage que les autres, et que cela fait sens d'un point de vue RP, un même personnage peut participer à deux partie, mais gagnera autant d'Exp et prestige que les autres.

À la fin de l'épisode, le MJ indiquera les gains à la fin de l'épisode. C'est à ce moment là que les joueurs pourront améliorer et customiser leur personnage, ou avant la première partie de l'épisode suivant.

## JDR one-shot

Rulebook étant fondée sur l'évolution et la customisation de personnage, il n'est pas optimisé à priori pour les JDR one-shot. Cependant, voici quelques éléments qui peuvent aider à l'élaboration de partie one-shot :

- Au lieu de faire commencer vos personnages sans expérience, donnez-en une certaine quantité pour que les joueureuses puissent le customiser et avoir des personnages plus avancé que des personnages "de départ".

- Vous pouvez également créer vous-même un personnage de toute-pièce à l'aide de compétences et d'éléments qui vous chantent, afin de permettre à chaque personnage d'être adapté pour ce que vous voulez dans ce one-shot.

- Donner un moment en cours de partie pour amplifier les personnages, afin de donner un sentiment de progression dans la partie.

Pour les parties one-shot, il peut être intéressant de reprendre ce système, mais en limitant
