# Equipements

Lors d'un combat, vous pouvez utiliser toutes sortes d'armes ou d'objets pour agir, attaquer et/ou vous défendre. Voici un petit panel de ce qui est possible d'avoir dans ce JDR.

## Armes au corps à corps.

Les armes au corps-à-corps utilise la **force** pour attaquer, et ne peuvent généralement toucher que les ennemis proches. Le dé utilisé pour attaquer est généralement le dé de vigueur.

[armes-cac-base](../divers/armes-cac-base.md ':include')

[armes-effets-base](../divers/armes-effets-base.md ':include')

## Armes à distances

Les armes à distance utilise la **perception** pour attaquer, et peuvent toucher n'importe lequel des ennemis présents, tant qu'il n'est pas caché. Le dé utilisé pour attaquer est généralement le dé de jet.

[armes-dist-base](../divers/armes-dist-base.md ':include')

[armes-effets-base](../divers/armes-effets-base.md ':include')

## Boucliers

Les boucliers permettent de diminuer les dégâts si un jet d'encaissement est réussi, et s'ajoutent au dessus de l'armure, qu'elle soit physique ou spéciale - avec parfois quelque subtilité.

[boucliers-base](../divers/boucliers-base.md ':include')

[boucliers-effets-base](../divers/boucliers-effets-base.md ':include')

## Tenues

Les tenues sont un équipement offrant protection et effets divers à votre personnage. Les personnages ne peuvent porter qu'une tenues à la fois, il peut être donc intéressant d'adapter sa tenue aux circonstances.

> [!NOTE]
> Les armures peuvent être plus ou moins abimées par des points de brise-armures (qui peuvent toucher les armures physiques, spéciales ou mentales suivant ce qui les a provoqué). Chaque point de brise armure baisse d’un point d’armure dans le type d’armure qui touche.

[vetements](../divers/vetements.md ':include')

## Accessoires

Les accessoires sont des équipements aux effets divers, qui sont limités à deux par personnages.

[accessoires-communs](../divers/accessoires-communs.md ':include')
