### Vêtements

Les vêtements sont les tenues de bases, qui ne présentent pas vraiment de puissance, mais peu de défauts véritables. Elles ont comme aspect unique de pouvoir avoir des effets sociaux.

> [!WARNING]
> Les vêtements n'ont pas d'équivalent de niveau 5.

<div id="tabContainerVetements">
  <nav class="tab">
    <button class="tablinks" data-target="niveau1">Niveau 1</button>
    <button class="tablinks" data-target="niveau2">Niveau 2</button>
    <button class="tablinks" data-target="niveau3">Niveau 3</button>
    <button class="tablinks" data-target="niveau4">Niveau 4</button>
  </nav>

<div class="contentArea">
<div class="niveau1 tabcontent">

| Armures | Armure physique | Armure spéciale | Armure mentale |  Effet | Prix |
|:--:|:-----:|:----:|:----:|:----|:---:|
| Vêtements simples | 1 | 0 | 0 | | 200 |
| Vêtements swags | 1 | 0 | 1 | | 300 |
| Vêtements spéciaux | 0 | 1 | 0 | | 250 |
| Tenue ample | 0 | 1 | 1 | | 300 |

</div>
<div class="niveau2 tabcontent">

| Armures | Armure physique | Armure spéciale | Armure mentale |  Effet | Prix |
|:--:|:-----:|:----:|:----:|:----|:---:|
| Vêtements renforcé | 2 | 1 | 0 | | 450 |
| Vêtements swags | 2 | 0 | 1 | | 500 |
| Vêtements spéciaux | 1 | 2 | 0 | | 450 |
| Tenue ample | 0 | 2 | 1 | | 500 |

</div>
<div class="niveau3 tabcontent">

| Armures | Armure physique | Armure spéciale | Armure mentale |  Effet | Prix |
|:--:|:-----:|:----:|:----:|:----|:---:|
| Vêtements renforcé | 3 | 2 | 0 | | 700 |
| Vêtements swags | 3 | 0 | 2 | | 750 |
| Vêtements spéciaux | 2 | 3 | 0 | | 700 |
| Tenue ample | 0 | 3 | 2 | | 750 |

</div>
<div class="niveau4 tabcontent">

| Armures | Armure physique | Armure spéciale | Armure mentale |  Effet | Prix |
|:--:|:-----:|:----:|:----:|:----|:---:|
| Vêtements renforcé | 4 | 3 | 0 | | 950 |
| Vêtements swags | 4 | 0 | 3 | | 1000 |
| Vêtements spéciaux | 3 | 4 | 0 | | 950 |
| Tenue ample | 0 | 4 | 3 | | 1000 |

</div>
</div>
</div>

#### Effets de vêtements

Les effets de vêtements sont uniques aux vêtements, et permettent d'avoir des effets utiles en jeu, pour compenser leur manque de protection.

> [!NOTE]
> "niv" représente le niveau du vêtement.

| Nom de l'effet | Effet | Effet négatif |
|:-------------:|:----|:-----:|
| Extra-commun | +5×niv en DIS dans une foule compacte | -5xniv% CHA |
| Confortable | Ajoute +2×niv max PE | +25% prix |
| Uniforme de faction | Permet de donner l'impression d'être un membre de cette faction si l'on est pas trop connu | Cela veut dire que d'autres aussi peuvent le croire… |
| Terrifiante | L'ennemi à +niv% en échec critique | -5×niv en REL |
| Majestueuse | +5×niv% dans les statistiques sociales en milieu riche | +50% prix ; -5×niv pour les exploration de grand espace |
| Costard | +5×niv% pour négocier | +5×niv% risque de se faire attaquer |
| Tenue de Héros | +5xniv% CHA | Le bonus devient un malus face quelqu'un de cynique |
| Séduisante | +5×niv% si tente de charmer | Peut embarasser des PNJ |
| Polaire | +5×niv% pour résister au froid | -5×niv% pour résister au chaud |
| Légère | +5×niv% pour résister au chaud | -5×niv% pour résister au froid |
| Tenue de voyage | +5×niv pour les exploration de grand espace | -2×niv max PE |
| Tenue moulante sombre | +5×niv en DIS dans un lieu sombre | -5×niv en DIS autrement |
