# Prestige et Reputation

Si vous personnages peuvent être plus ou moins puissant via leur *expérience*, ils peuvent être plus ou moins bien vu par leur *prestige et leur réputation*. Dit autrement, les personnages ont un capital financier via l'argent, un capital de puissance via l'exp et un capital social via le prestige.

Le prestige est une statistiques d'amélioration, comme l'argent ou les niveaux, et représentent à quel point ils ont apporté le bien autour d'eux (tandis que l'expérience représentent à quel point vos personnages ont réussi dans l’objectif qui était défini). Il améliore le destin des personnages, ainsi que leur vision par le monde. Les personnages peuvent gagner entre 3 et 6 points de prestige dans une partie normale.

Si le prestige est la partie qu'ils peuvent utiliser, à cela s'ajoute une seconde stat, cette fois pour le groupe entier, la *réputation* qui n'est ni controlable, ni pleinement visible.

## Les points de prestige

Le prestige est une stat d’expérience spéciale qui permet d’ajouter un bonus à certaines actions spécifiques (si le MJ l’autorise). Chaque partie rajoute un certain nombre de point de prestige, suivant comment l’équipe à fait parler positivement d’elle. Le prestige peut avoir deux utilisations principales :

Premièrement, il peut être utilisé pour récupérer du **karma**. Alors, on peut considérer que c'est à quel point le personnage s'est distingué qui lui apporte une chance de contrepartie un jour. Le coût prestige/karma est de 11 point de prestige. pour 1 point de karma.

Secondement, il peut être utiliser pour booster l'un des cinq capitaux sociaux du jeu, et a effectuer des **jets de prestiges**. Ces jet permettent d'obtenir des service et des bonus particulier, en l'échange de points présent dans l'une des catégories suivantes. Un point de prestige rajoute un point dans l'une des catégories. La présence de certains hauts-faits de groupes peuvent également faire pencher la balance dans un sens ou un autre.

Le prix pour faire le jet dépendra de votre réputation globale et/ou plus particulièrement celle avec la faction. Si le joueur n'a pas accès à ses compétence pour augmenter le jet, il peut rajouter 1 point de prestige pour avoir 5% supplémentaire au jet. Si le jet est échoué, les points sont perdus.

Les cinq capitaux sociaux sont :

- La **popularité (CHA/REL)** représente *à quel point vous pouvez être aimé* et permet d'obtenir des services de gens pour ce qu'on a fait.

- Le **leadership (CHA/DIS)** représente *à quel point vous pouvez être considéré comme un leader* et permet d'obtenir un suiveur à partir d'un PNJ ou de poser votre position.

- Le **respect (REL/DIS)** représente *à quel point vous pouvez être considéré comme respectable* et permet d'éviter des combats et des conflits par votre présence.

- La **confiance (REL/CHA)** représente *à quel point vous pouvez être considéré comme doué* et permet de rassurer sur votre capacité à accomplir une tache, et donc possiblement d'accéder à des quêtes ou missions.

- Le **secret (DIS/SAG)** représente *à quel point on peut vous faire confiance avec une information* et permet d'obtenir des informations supplémentaires et des secrets.
s.

## Réputation

Avoir une bonne réputation peut être important pour une aventure… cependant, une réputation n'est pas forcément quelque chose de simple. Ce JDR simule la réputation à travers trois éléments :

- La réputation **morale**, représentant à quel point vos actes sont juste et bons, si vous aidez les gens. Ce type de réputation sera préféré par les libre-penseur voulant voir le bien être fait.

- La réputation **d'obéissance aux règles**, représentant à quel point vous êtes chaotique ou obéissant. Ce genre de réputation sera préféré par les hauts-gradés se demandant si vous leurs serez fiable. Ce genre de réputation sera cependant moins aimé par les rebelles.

- Les différentes réputations **auprès des factions** existant dans le JDR. Ce genre de réputation sera préféré par les membres desdites factions, même si tout les membres ne seront pas forcément entre accord avec l'idée d'obéir avec quelqu'un ayant une mauvaise réputation même si vous les avez aidé…

Chaque réputation va entre -100 et 100, 0 étant la réputation neutre. Cependant, les joueurs n'y ont pas accès directement, mais ont accès à une vision "simplfiée" en demandant au MJ. Cependant, le MJ peut établir ses propres palier de tolérance par PNJ.

| Execrable | Mauvaise | Neutre | Bonne | Excellente |
|:---------:|:--------:|:------:|:-----:|:----------:|
| -100 ~ -60 | -60 ~ -20 | -20 ~ 20 | 20 ~ 60 | 60 ~ 100 |
