# dégâts et mort

Les personnages peuvent se prendre des dégâts de plusieurs manière, ce qui peut aller parfois très mal. Nous allons  traiter de tout cela dans cette page.

## Prise de dégâts

Quand votre personnage se prend des dégâts, une fois soustrait les différentes protections que vous pouvez avoir (voir section "Se défendre et protéger"), le nombre de PV ou PE de vos personnage diminue. Une fois.

Les PV et PE peuvent se regénérer soit par soin, soit entre les parties suivant les situations (si deux partie se succèdent sans grande période de repos, ils ne sont par exemple pas regénérer si vous n'avez pas eu de soins particuliers).

## Perte de PV

La perte de PV influe sur la situation de vos personnage, son état de santé. Les PV sont fixe, étant forcément compris entre max et -max PV (par exemple un personnage avec 20 PV ne pourra être au dessus de 20 PV, mais n'ira pas en dessous de -20PV). Certaines compétencent permettent de sursoigner, mais cela n'a aucun effet particulier. Les différentes situations peuvent avoir les effets suivants :

| Situation             | PVs    | Effets |
|:---------------------:|:------:|:-------|
|**Normal**             | > 0    |        |
| **KO**                | ≤ 0    | Ne peut plus agir (sauf pouvoirs spécifique) |
| **Porte de la mort**  | ≤ -max | Le personnage doit faire un jet de survie. |

## Portes de la mort

Lorsqu'un personnage est au porte de la mort, il doit faire un jet de survie. Le MJ indique un score (entre 1 et 100) avec lequel le personnage fait une confontation. S'il fait moins, il survis, et s'il fait plus, il meurt.

Lorsqu'un personnage est mort, si le JDR permet de ramener un personnage à la vie, cela doit être fait avant la fin de le partie. Sinon, le personnage est perdu à jamais. Un JDR peut cependant avoir des idées futures pour un personnages mort...

Un jet de survie peut être évité pour *un point de karma*.

## Perte des PE

La perte des PE constitue la dégradation de l'état psychologique du personnage. Contrairement au PV, le maximum de PE n'est qu'une limite représentant la fourchette dans laquelle le personnage se sent "normal". Les PE peuvent avoir des effets secondaires.

| Situation | De (PE) | à (PE) | Effets statistiques | Jets ? | Modif PE |   |
|:---------:|--------:|:------:|:------------:|:------:|:--------:|:-:|
| HyperConfiance | > max×2 |   | +5 % à tous les jets tous les 5 PE, sauf en SAG, INT qui a -20% fixe | 1/4 de risque de jet d'irrationalité chaque tour<br />(durée de 3 tours) | -3 PE/tour (cap à max PE) | Roleplay exigé |
| Euphorie  | > max   | ≤ max×2| +5 % à tous les jets tous les 5 PE. | | -2 PE/tour (cap à max PE) | |
| Normal    | 0       | ≤ max  |             |         |          |   |
| Fatigue morale | > -max | ≤ 0 | -20% à tous les jets |  | |   |
| Panique   | > -max  |  | -20% à tous les jets -5% par PE en moins par rapport au précédant | Jet d'irrationalité | | Roleplay exigé |

Le jet d'irrationnalité (ou jet de panique) peut être vu dans la page Affliction.
