# Magies

En plus de la magie naturelle des signes, les êtres vivants peuvent apprendre un certains nombres de techniques magiques.

## Magie élémentaire

La magie élémentaire est une magie se basant sur les pouvoirs des grands élémentaires (aussi nommée incarnations élémentaires), qui fourni aux gens la puissance de leurs éléments.

Les utilisateurs font un pacte avec certains nombres d'éléments qui pourront ensuite être utilisé.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| Grands élémentaires | Commune | INT, HAB |

### Niveau 0 (pouvoir de base)

| Pacte élémentaire |
|:---:|
| Obtient un élément principal (eau, feu, terre, air) qui devient l’élément principal de l’élémentariste, qui lui confère naturellement une résistance élémentaire (l’élément fait -50 % de dégâts). |

### Niveau 1 (1 xp)

| (Petits) Tirs élémentaires (HAB/INT, 2 Eclat) | Soin élémentaire (HAB/INT, 2 Eclat) |
|:-----:|:-------:|
| 1D4×2 – Effet élémentaire | Jet de soin, 1D10+2. Donne pendant trois tours une immunité aux effets secondaires de l’élément en question. |

### Niveau 2 (2 xp)

| Déplacement élémentaire (INT/HAB) | Deuxième élément | Couloir élémentaire (HAB/INT, 2 Eclats) |
|:---:|:----:|:----:|
| Peut faire tomber un adversaire (quoi doit faire un jet d’hab pour résister). Peut avoir un effet élémentaire si pertinent | Peut utiliser un deuxième élément (élément secondaire : glace, foudre, metal, vegetal) | Peut sur une confrontation d’HAB ou INT dévier une attaque physique vers un autre personnage |

### Niveau 3 (3xp)

| Armure élémentaire (HAB/INT, 2 Eclats, 3 tours) | Tirs élémentaires (HAB/INT, 3 Eclat) | Oh, un trou (HAB/INT, 3 eclat) |
|:---:|:----:|:----:|
| Lorsque le personnage encaisse une attaque, peut faire 1D4 dégâts + effet élémentaire si l’attaquant est au CaC | 1D4×3 – Effet élémentaire | Fais tomber quelqu’un dans un trou. Il ne peut plus esquiver les attaques, ni se déplacer tant qu’il n’en est pas sorti |

### Niveau 4 (5xp)

| STAB | Terrain élémentaire (HAB/INT) |
|:-----:|:-------:|
| Les jet de dés de techniques de l’élément principal passe aux dés supérieurs. | Peut créer un effet élémentaire sur tout le terrain (voir terrains élémentaires) |

### Niveau 5 (7xp)

| Voile élémentaire (trait) | Puissants tirs élémentaires (HAB/INT, 4 Eclat) | Troisième élément |
|:---:|:----:|:----:|
| L’élémentariste n’est pas touché par les effets élémentaires (terrain comme brut) de son élément principal | 1D6×3 – Effet élémentaire | Peut utiliser un troisième élément (principal ou secondaire) |

### Niveau 6 (11 xp)

| Combo élémentaire (HAB/INT, 6 Eclats) | Canon élémentaire (HAB/INT, 6 Eclat) |
|:-----:|:-------:|
| L’utilisateur peut faire trois Tirs Élémentaires à la suite, un pour chaque élément. | 1D12+4 – Effet élémentaire. |

### Compétences alchimiques

| Éléments métaphysiques | Double-Type |
|:-----:|:-------:|
| Peut utiliser des compétences avec comme élément le temps, l’espace, chaos et ordre. | Peut passer en STAB l’un de ses autres éléments. |

## Arts martiaux

Les arts martiaux sont une magie tirée de la force martiale. La force martiale se concentre dans le corps pour transformer les capacités utilisés.

Les arts martiaux existent en de nombreuses écoles, et peut être apprise avec des maitres martialistes.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| La Grande Force Martiale | Peu Commun | FOR |

### Niveau 0 (pouvoir de base)

| Changement de posture |
|:---:|
| Le personnage peut changer de posture une fois par combat à n’importe quel moment. |

### Niveau 1 (1 xp)

| Contre Attaque (1 Eclat) | Coup Honorable |
|:-----:|:-------:|
| Peut effectuer une attaque normale après une esquive réussie. | La prochaine attaque ne fera pas tomber l’ennemi en dessous de 0 PV |

### Niveau 2 (2 xp)

| Frappe d’Acier (2 Eclat) | Frappe mentale (3 Eclats) | Damoclès |
|:---:|:----:|:----:|
| Rajoute un effet d’acier à l’attaquer. | La prochaine attaque frappera sur l’esprit | La prochaine attaque passe dé de dégât supérieur, mais se prendra 50 % des dégâts effectués. |

### Niveau 3 (3xp)

| A main nue | Attaque sauté (3 Eclats) | Attaque risquée (2 Eclat) |
|:---:|:----:|:----:|
| Les amélioration d’attaque d’art martiaux coûtent un éclat en moins si le personnage se bat à main nue. | Le personnage peut rajouter les niveaux de réussite d’un jet d’HAB aux dégâts de la prochaine attaque. Cependant, il jette 1D4, s’il fait 4, il se prend tous les dégâts de l’attaque. | Rajoute une +5 en pression à la prochaine attaque. |

### Niveau 4 (5xp)

| Hadoken (3 Eclats) | Double poing (trait) |
|:-----:|:-------:|
| La prochaine attaque au CaC sera à distance | Quand le personnage n’a pas d’arme et utilise ses poings, peut faire une deuxième attaque. |

### Niveau 5 (7xp)

| Frappe circulaire (2 Eclats) | Mutilation (2 Eclats) | Les pieds bien écartés (3 Eclats) |
|:---:|:----:|:----:|
| La prochaine attaque pourra toucher trois ennemis proche, mais ne fera que 50 % de dégâts finaux à chaque. | Sa prochaine attaque effectura le double d’incapacitation, mais ne fera que 50 % des dégâts finaux. | Ne pourra ni être déplacé d’aucune manière que ce soit pendant tous le reste du combat |

### Niveau 6 (11 xp)

| Kung Fury (8 Eclats) | Transe de combat (4 Eclats) |
|:-----:|:-------:|
| Peut effectuer plusieurs attaques à la suite en un tour, -10 % par attaque, le combo s’arrête quand ça se termine, et bonus de dégâts +2 par attaque. Après l’attaque, un tour de cooldown sans déplacement. | Peut rester debout en dessous de 0PV, mais -15 % à tous les jets, -3PV tours si action et ne peut pas utiliser de capacité à éclat ni de posture. |

### Compétences alchimiques

| Discount | Sans effet |
|:-----:|:-------:|
| La capacité avec le moins d'éclat d'un combo d'art martial devient gratuite si plus d'une est présente | Peut une par combat esquiver sur sa constitution |

## Magie créatrice

La magie créatrice consiste à maîtriser une matière nommée le sidérale, composée d'une forme d'éclat solidifié perdant une partie de ses propriétés, qui peut être transformée pour créer l'apparence parfaite de n'importe quelle matière.

C'est une des magies les plus rares et difficile à maitriser.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| La puissance créatrice | Rare | INT, HAB |

### Niveau 0 (pouvoir de base)

| Manipulation du sidéral (INT) |
|:---:|
| Peut sécréter une matière nommée le sidéral, qui a la particularité d’être d’abord une sorte de liquide épais, qui se fige vite pour être solide. |

### Niveau 1 (1 xp)

| Pacte du créateur | La boule magique (INT+HAB) |
|:-----:|:-------:|
| Peut annuler ou remplacer toute création qu’il a fait, sans aucun jet. A également la capacité d’annuler toute création d’un allier qui lui donne explicitement le droit de le faire | Peut créer des petites sphères en sidéral, et les lancer comme des attaques à distances (1D6) |

### Niveau 2 (2 xp)

| Don de création (SAG+HAB, n eclat) | Duplication (4 Eclat) | Conception de piège |
|:---:|:----:|:----:|
| Peut tenter de recréer un objet inanimé déjà vu. La difficulté et la consommation d’éclat seront déterminés avec le MJ. L’objet à une existence limitée. | Peut dupliquer une arme déjà présente dans le combat le temps du combat. | Peut passer un tour pour créer un piège et le poser à un endroit. Si un ennemi arrive à proximité, il se prend 1D4 dégâts bruts (non encaissable ni esquivable) + un effet de pestilence. |

### Niveau 3 (3xp)

| Imagination (n eclat) | Création et destruction (INT) | Création et destruction (INT) |
|:---:|:----:|:----:|
| Peut tenter de créer un objet inanimé. La difficulté et la consommation d’éclat seront déterminés avec le MJ. L’objet à une existence limitée. | Peut tenter de dématérialiser un objet en sidéral créé par un ennemi. | Peut créer un mur à côté un personnage qui peut se cacher dedans. Le bunker ne peut ni esquiver, ni encaisser, mais à 5 d’armure et 30 PV. |

### Niveau 4 (5xp)

| Construction simple (n eclat) | Champs de Force (INT, 2 Eclat) |
|:-----:|:-------:|
| Peut tenter de créer un objet animé simple. Le niveau d’autonomie de l’objet serait faible (genre brosse à dent éléctrique). L’objet à une existence limitée. | Peut empêcher les ennemis de fuir le combat. |

### Niveau 5 (7xp)

| Ingénierie magique (n eclat) | Explosifs (3 Eclat) | Armure de combat |
|:---:|:----:|:----:|
| Peut tenter de créer un objet animé complexe. Le niveau d’autonomie de l’objet sera de l’ordre d’un appareil électronique et pourra répondre à des ordres basiques. L’objet à une existence limitée. | Peut rendre explosif un objet en sidéral. Si l’objet explose, il fera 1D8 bruts à tous les personnages autour. | Peut se créer une armure de combat en sidéral. L’armure de combat a les effets suivants :<br/>– +5 armures physique/magique<br />– 80 points de statistiques à re-répartir.<br /> <br />Cependant, l’armure consomme un éclat par tour (voir 2 ?) |

### Niveau 6 (11 xp)

| Créations autonomes (n eclat) | Pluie de météorite de sidéral (5 Eclat) |
|:-----:|:-------:|
| Peut tenter de créer un objet autonome type IA complexe, avec fonctionnement automatique et capable plus ou moins d’improviser. L’objet à une existence limitée. Quand il est recrée, il garde mémoire des événements passé s’il a une mémoire. | Une attaque non-élémentaire magique, à 1D8 sur tout les ennemis. Possibilité d’esquiver ou encaisser. |

### Compétences alchimiques

| Création permanente (INT, VOL) | Biologie créatrice |
|:-----:|:-------:|
| Peut rendre permanent une création. | Permet de donner un aspect « biologique » aux créations de magie créatrices, ce qui leur permet de se comporter plus comme des êtres vivants, et de ne plus êtres affectés par les manières de vaincre le sidéral. |

## Enchantement

Les enchantements sont une magie plutôt rare, consistant à appliquer des effets magiques sur des objets différents, où a modifié les propriétés de la matière.

Cette magie se fonde sur les circuits de magie existant partout, formé par la circulation naturelle de l'éclat dans tout ce qui existe.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| Les circuits magiques naturels | Rare | HAB |

### Niveau 0 (pouvoir de base)

| Détection d’enchantement (PER) |
|:---:|
| Peut détecter et reconnaître un enchantement. |

### Niveau 1 (1 xp)

| Enchantement élémentaire Niv1 (3 Eclat) | Pacte d’annulation |
|:-----:|:-------:|
| Peut ajouter les effets élementaire Eau, Feu, Terre et Air à une arme. | Peut annuler ou remplacer tout enchantement qu’il a fait, sans aucun jet. A également la capacité d’annuler tout enchantement d’un allier qui lui donne explicitement le droit de le faire. |

### Niveau 2 (2 xp)

| Rupture de charme (HAB) | Sabotage (PER+HAB) | Piège élémentaire |
|:---:|:----:|:----:|
| Peut supprimer un enchantement déjà reconnu. Malus de difficulté suivant le niveau. | Peut faire un jet d’enchantement pour tenter de saboter un appareil entièrement technologique avec la magie. | Peut prendre un tour pour enchanter une partie du sol pour créer un piège et le poser à un endroit. Si un ennemi arrive à proximité, il se prend 1D6 dégâts + effet élémentaire. |

### Niveau 3 (3xp)

| Amélioration d’arme (HAB, 3 Eclats) | Renforcement (HAB, 3 Eclats) | Enchantement élémentaire Niv2  (3 Eclat) |
|:---:|:----:|:----:|
| Augmente le dé utilisé par une arme pendant 3 tours (non-cumulable) | Rajoute à une armure pendant 3 tours la moitié de ses resistances. | Peut ajouter les effets élementaire Foudre, Metal, Vegetal et Glace à une arme. |

### Niveau 4 (5xp)

| Boucli-arme (HAB, 2 Eclat, dure trois tours) | Cadenas magique (INT+HAB) |
|:-----:|:-------:|
| Permet de rendre une arme utilisable comme bouclier. | Peut tenter de bloquer une porte pour empêcher qu’elle soit ouverte. |

### Niveau 5 (7xp)

| Déverrouillage magique (PER+HAB) | Auto-enchantement (3 Eclat) | Non-conservation de la matière |
|:---:|:----:|:----:|
| Peut ouvrir toutes les portes et les coffres non-magiquement scellées. | Permet de faire un enchantement élémentaire non pas sur une arme mais sur son propre corps. Effet à voir avec le MJ. | Peut augmenter ou diminuer de moitié le poids d’un objet dans ses modifications |

### Niveau 6 (11 xp)

| Ré-assemblage | Enchantement élémentaire Niv3  (5 Eclat) |
|:-----:|:-------:|
| Peut modifier les caractéristiques moléculaires d’un objet inanimé (soumis à validation MJ) | Peut ajouter des enchantements de Temps, d’Espace, d’Ombre et de Lumière à un objet. |

### Compétences alchimiques

| Enchantement permanent (INT, VOL) | Théorie atomique |
|:-----:|:-------:|
| Peut rendre permanent un enchantement. | Peut modifier des caractéristiques au niveau atomique d’un objet. |

## Magie naturelle

La magie naturelle est la magie consistant à utiliser à son avantage les forces de la nature et des animaux. Cette magie est grandement appréciée des gens n'ayant pas forcément de fort pouvoir magique, et peut s'apprendre en autodidacte par un fort contact avec la nature.

En Neustrie, les mages de la nature les plus réputés sont les *druides*.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| Mère nature | Peu commun | REL |

### Niveau 0 (pouvoir de base)

| Recherche d’être de la nature (PER) |
|:---:|
| Peut détecter les animaux et les membres du petit peuples. |

### Niveau 1 (1 xp)

| Langage des émotions (REL) | Animal totem |
|:-----:|:-------:|
| Peut parler aux animaux. Malus de 20 % sur les animaux sauvages (+ malus potentiel de circonstances) | Le personnage à un esprit animal qui apparaît prêt de lui et qui lui sert de lien avec dame-nature. L’animal totem est intouchable mais ne peut pas toucher qui que ce soit, de quelques manières que ce soit. Seul le personnage et les animaux peuvent le voir et communiquer avec. |

### Niveau 2 (2 xp)

| Domestication | Liane de plante (3 Eclats) | Maître des bêtes (trait) |
|:---:|:----:|:----:|
| Quand un animal n’est pas trop sauvage et qu’il a réussi à lui parler, le joueur peut le domestiquer pour pouvoir ensuite pouvoir lui parler plus facilement après. | Permet de faire apparaître des lianes de plantes fines et contrôlables, utilisables à diverses fins. | +20 % pour attaquer, maîtriser ou communiquer avec les monstres de types bêtes. |

### Niveau 3 (3xp)

| Vétérinaire (INT) | Radar naturel | Frappe chlorophyllienne (FOR) |
|:---:|:----:|:----:|
| Peut faire un premier soin, exclusivement sur les animaux. Si a déjà un premier soin, +10 % sur les animaux. | +20 % en PER dans la nature, et ne peut s’y perdre. | Peut faire une attaque normale avec un effet « végétal » |

### Niveau 4 (5xp)

| Domestication monstrueuse | Ami des bêtes |
|:-----:|:-------:|
| Si un monstre de type « bête » a été vaincu mais est conscient et présent sur le terrain, peut tenter un jet de domestication dessus, à -20 % (seulement -5 % si a fait un jet de vétérinaire dessus AVANT la fin du combat) | +10 % dans toutes les statistiques s’il a réussi à éviter la mort d’une créature animale durant la partie. Cependant, -10% si a tué lui-même une créature qui ne l’a jamais attaqué lui (sauf cas de force majeur tel besoin de se nourrir). Même le faire pour lui épargner des souffrances fait ça : parfois un choix juste nous fait du mal à nous aussi… |

### Niveau 5 (7xp)

| Appel des compagnons | Photosynthèse | Transformation bestiale |
|:---:|:----:|:----:|
| Peut appeler à tous moments un animal domestique, où qu’il soit. L’animal tentera de venir par les moyens disponibles. | Dans un espace extérieur, jette un d4 pour regagner des PV par tour. D6 dans un temps particulièrement ensoleillé. | Peut prendre la forme de son animal. 80 point de statistiques sont redistribués sous cette forme (le choix est fait au maximum lors de l’accès au niveau 5). Ne peut plus utiliser ses armes, ni communiquer sous cette forme. |

### Niveau 6 (11 xp)

| LES ARBRES SE LEVENT (5 Eclats) | Résurrection animale (4 Eclat) |
|:-----:|:-------:|
| Peut animer et contrôler comme des animaux les arbres. Peut également leur demander des informations majeures. | Peut ramener à la vie un de ses animaux domestiqué tombé au combat. S’il est tombé durant cette partie, il ne sera à nouveau disponible qu’à la partie suivante. |

### Compétences alchimiques

| Amitié avec le petit peuple | Force de la nature |
|:-----:|:-------:|
| Peut domestiquer des êtres du petit peuple. | Ajoute +10 % aux statistiques de tout les animaux, créature de type bestiales ou membres du petit peuples (hors danaïtes) |

## Magie spirituelle / Shamanisme

La magie spirituelle, ou shamanisme, est la magie consistant à utiliser les pouvoirs des spectres, des êtres entièrement mentaux. Magie proche de la magie élémentaire, mais portant sur la magie métaphysique, et de la magie naturelle, on peut imaginer qu'elle s'est formé par un mélange des deux.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| Les spectres et esprits | Peu commune | INT, HAB |

### Niveau 0 (pouvoir de base)

| Recherche d’esprits (PER) |
|:---:|
| Peut détecter les esprits et les fantômes. |

### Niveau 1 (1 xp)

| Appel d’âme (INT, REL) | Fleche d’Ame (DIS) |
|:-----:|:-------:|
| Peut invoquer des esprits présents à proximité, sur un jet d’INT pour le faire venir, et REL (avec potentiel malus ou bonus) pour voir s’il est sympathique. | 1D4×2 (2 Éclats) dégat mental + effet élémentaire métaphysique si un est connu. S'encaisse sur l'armure magique. |

### Niveau 2 (2 xp)

| Calmeur d’âme (INT+20) | Calmeur d’âme (INT+20) | Esprit ancien |
|:---:|:----:|:----:|
| Peut faire un soin mental, exclusivement sur les spectres. Si a déjà un premier soin (mental), +10 % sur les spectres. | Jet de soin, 1D10+2 PE. Donne pendant trois tours une immunité aux effets secondaires de l’élément en question. | Peut se lier à un esprit ancien, et dans ce cas-là, peut faire naturellement un effet d’Ombre, Lumière, Énergie ou Néant sur ses attaques de shamanisme. |

### Niveau 3 (3xp)

| Comeback (1 Eclats) | Armada de Fleche d’Ame (DIS) | Psychologie (4 Eclats) |
|:---:|:----:|:----:|
| Peut envoyer une attaque mentale après s’être pris une attaque mentale  | 1D4×3 (2 Éclats) + effet élémentaire. S'encaisse sur l'armure magique. | Soigne 1 status mental et y ajoute une immunité 5 tours |

### Niveau 4 (5xp)

| Ban (3 eclat, 1/combat) | Deuxième esprit ancien. |
|:-----:|:-------:|
| Peut interdire une capacité d’être utilisée durant tout le combat. | Peut choisir un deuxième élément métaphysique à utiliser dans la liste. |

### Niveau 5 (7xp)

| Pluie de flèches d’âme (3 Eclats) | Mes amis, de l’au-delà | En fait c’est sa mère (INT, 3 Eclat) |
|:---:|:----:|:----:|
| 1D6×3 (2 Éclats) + effet élémentaire. S'encaisse sur l'armure magique. | Peut appeler à tout moment un spectre devenu amis avec. | Peut rediriger une attaque mentale. |

### Niveau 6 (11 xp)

| Possession d’objet (4 Eclats) | Terres des Esprits |
|:-----:|:-------:|
| Peut permettre à un de ses fantômes de posséder un objet, n’importe lequel. | Enchante le terrain avec un effet élémentaire spirituel. |

### Compétences alchimiques

| Esprit physique | STAB |
|:-----:|:-------:|
| Peut choisir un élément physique, et l’utiliser sur ses techniques élémentaires d’esprits. | Les techniques d’âme de l’élément principal (le premier choisi) voient leur dé passer au niveau supérieur. |

## Les invocations

Les invocations sont un type de magie consistant à utiliser son encrage dans le monde physique pour invoquer un démon, une espèce proche des demi-dieux lié au *chaos* possédant un ou plusieurs pouvoirs démoniaques uniques.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| Démons | Peu commune | VOL+CHA |

### Niveau 0 (pouvoir de base)

| Invocation |
|:---:|
| Peut faire un jet de VOL et de CHA pour pouvoir invoquer un démon. La VOL sert à le faire apparaître, et le CHA à le contrôler. De base, peut invoquer un « corps neutre ». Il a 15 PV, 50 partout mais ne peut pas agir, mais compte comme un personnage « présent ». |

### Niveau 1 (1 xp)

| Diablotin (1 Eclat) | Golem (1 Eclat) |
|:-----:|:-------:|
| HAB – INT – DIS : 70<br />PER – CHA : 60<br />REL – VOL : 50<br />FOR – CON – SAG : 10<br /><br />PV&PE : 7<br /><br />Sorts : Confusion – peut rendre confus un esprit sur jet d’INT vs SAG. | FOR – CON : 85<br />CHA – PER : 50<br />HAB – VOL : 15<br />INT – SAG – REL – DIS : 0<br /><br />PV : 20<br />PE : 0<br /><br />+ 5 armure physique |

### Niveau 2 (2 xp)

| Andromalius (2 Eclat) | Zagan | Connaisseurs des démons (trait) |
|:---:|:----:|:----:|
| INT-PER-REL-DIS : 70<br />HAB-SAG-VOL:50<br />FOR-CON : 30<br />PV&PE : 10<br /><br />Sorts : <br />Récupération d’objet : peut aider à trouver des objets cachés.<br /><br />La punition des voleurs : permet de ne pas perdre ses équipements tant qu’Andromalius est présent alliés. | INT-SAG-VOL-REL : 70<br />HAB-PER-DIS:50<br />FOR-CON : 30<br />PV&PE : 10<br /><br />Sorts :<br />Le métal en pièce :<br />Sur un jet de REL, peut faire baisser les prix (effet différent suivant réussite)<br /><br />Les fous en SAG : Sur un jet de SAG, +10 % en SAG aux alliés.<br /><br />L’eau en vin : Tant que Zagan est présent, les attaques d’eau peuvent rendre saoul. | +20 % pour attaquer ou communiquer avec les monstres de types démoniaques (hors des invocations). |

### Niveau 3 (3xp)

| Shabnoc | Machin | Invocation + |
|:---:|:----:|:----:|
| FOR, CON, INT : 80<br />HAB, SAG, DIS, PER : 60<br />VOL, REL, CHA : 40<br /><br />PV&PE : 20<br /><br />Épée du démon : 1D8, ignore les boucliers.<br /><br />Bouclier miroir : 1D6, renvoie les dégâts encaissés.<br /><br />Pouvoir de la maladie : Sur un jet de INT, peut rendre malade (-20 % en stat physique) jusqu’à 5 personnages pendant 1D4 tour (une fois par combat) | DIS, HAB, REL : 80<br />VOL, INT, SAG, PER : 60<br />FOR, CON, CHA : 40<br /><br />PV : 15<br />PE : 25<br /><br />Troll : peut provoquer une rage grave chez un ennemi. Son attaque est boosté de 30 %, mais à une chance sur deux d’attaquer ses alliés (pendant trois tour).<br /><br />Machination : Augmente à tout les alliés les critiques de 5, mais fait baisser de 30 % en SAG. | Peut invoquer un démon supplémentaire |

### Niveau 4 (5xp)

| Baphomet | Erinye |
|:-----:|:-------:|
| FOR, HAB, DIS : 100<br />PER, VOL : 60<br />CON, INT : 50<br />CHA, REL, SAG : 30<br /><br />PV&PE : 20<br /><br />Coup de corne : Une attaque à 1D6×2. Peut étourdir (effet hypoactivité).<br /><br />Manipulateur caprin : Une attaque à 1D6, sur de la DIS. Parle en bélant. Peut donc faire effet confusion du coup à ses attaques mentales si fait 1 sur 1D4.<br /><br />Maître de l’évasion : Sur un jet de DIS ou FOR, peut détruire une barrière, une porte, etc.<br /><br />Gros beauf : Se prend ×1.5 dégâts mentaux s’il se fait considérer comme un meunon où une chèvre, mais fera ×1.5 dégâts à ses attaques au prochain tour. | PER, HAB, CHA : 100<br />VOL, INT : 60<br />FOR, CON : 50<br />DIS, REL, SAG : 30<br /><br />PV&PE : 20<br /><br />Poursuite effrénée : s’acharnent sur un ennemi, et n’attaqueront PERSONNE d’autre. Aucun taunt ne peut les retirer.<br /><br />Detection des ennemis : peuvent attaquer même les ennemis cachés.<br /><br />Cri strident : Une attaque de PE à 1D6x2. |

### Niveau 5 (7xp)

| Murmur | Aamon | Invocation + |
|:---:|:----:|:----:|
| DIS, REL, CHA : 90<br />FOR, PER, SPI, INT : 60<br />SAG : 50<br />CON, HAB : 40<br /><br />PV&PE : 10<br /><br />Épée des soupirs : 1D6, +6 perce-armure psychique.<br /><br />Vol de PE : Choisi un personnage allié. À la prochaine attaque de ce personnage, les PE seront transférés à un perso au choix du démon. (1 Éclat)<br /><br />La question : Contraint l’âme d’un mort (même dont le corps est absent) à apparaître devant son maître pour répondre à toute question. | FOR, CON, CHA : 90<br />HAB : 60<br />INT, DIS : 50<br />SPI, SAG, PER : 30<br />REL : 20<br /><br />PV & PE : 30<br /><br />Griffe : 1D8+2, attaque deux fois.<br /><br />Transformation en lycanthrope : transforme trois tours un personnage en lycanthrope.<br /><br />Appel de la meute : peut renforcer de 20 % un loup garou, mais il devient l’alpha de celui-ci.<br /><br />Rage de la lune : Une attaque mentale de zone de 1D6+2, attaque au CHA | Peut invoquer un démon supplémentaire |

### Niveau 6 (11 xp)

| Baal | Asmodée |
|:-----:|:-------:|
| CHA, FOR : 120<br />INT, SAG : 65<br />CON, PER : 50 <br />SPI, HAB, REL, DIS : 30<br /><br />PV : 1<br />Miroir : 100 PV<br /><br />Hallebarde du démon : 1D12 (attaque en tant qu’attaque esprit ou physique)<br /><br />Miroir : Renvoie-les dégâts pris directement, mais chaque attaque baisse de 1 le niveau de miroir par dégat reçu. Se regen de 10 PV miroirs<br /><br />Invincible : Ne peut pas être vaincu. Ne peut pas être désinvoqué.<br /><br />Roi des démons : Malus de 20 % en Charisme pour tout le monde qui s’oppose à lui. (Même l’invocateur au début).<br /><br />Durée limité : Ne peut rester dans le monde des mortels que 3 tours. | REL, DIS : 120<br />CHA, PER, INT : 70<br />HAB, SAG : 55<br />FOR, CON, SPI : 25<br /><br />PV : 18<br />PE : 30<br /><br />Le recruteur des enfers : Expert pour donner confiance. N’a jamais aucun malus en REL.<br /><br />Pacte : peut forcer un personnage à lui obéïr (allié comme ennemi) pendant trois tours. Jet de REL.<br /><br />Tu ne mourras point : Les PV d’une personne en pacte avec lui ne passent pas en dessous de 1PV<br /><br />Join me : Peut tenter de faire définitivement passer dans son camp une personne déjà en pacte. Est dés-invoqué immédiatement. L’ennemi fait juste un jet de CHA pour résister. S’il est recruté, tombe KO pour le reste du combat. |

### Compétences alchimiques

| Maître des démons (REL et CHA) | Fléau de la lumière |
|:-----:|:-------:|
| Peut tenter de prendre contrôle total d’un monstre de type démoniaque. L’alchimiste doit faire un jet de SAG pour l’aider. | Lorsque ce trait alchimique est réveillé, les démons feront ×1.5 dégâts, et à +5 de réussite critique face à toutes les créatures de lumière, d’énergie et d’ordre. |

## L’herboristerie

L'herboristerie est sans doute la magie la moins magique. Elle tire son pouvoir de plantes particulières, les plantes élémentaires. Ces plantes sont alors mélangées pour créer des effets spéciaux dans des potions.

| Sources | Rareté | Statistiques privilégié |
|:--:|:--:|:--:|
| Les plantes | Commune | INT, HAB |

### Niveau 0 (pouvoir de base)

| Préparation de potion |
|:---:|
| Peut créer des potions, prenant un tour mais produisant une potion. De base, peut pour un éclat faire une potion de soin légère qui ramène 6 PV. |

### Niveau 1 (1 xp)

| Potion de vigueur (3 eclat) | Extrait de douleur  (2 eclat) |
|:-----:|:-------:|
| Augmente de 10 % les statistiques physique pendant trois tour (non cumulable avec les pouvoirs loup-garou) | Inflige 3 dégâts esprit et 3 dégâts de corps |

### Niveau 2 (2 xp)

| Potion de lumière (2 Eclats) | Potion de Rage (3 Eclats) | Concentré de Dopage |
|:---:|:----:|:----:|
| Produit un malus de 15 % en PER à tout personnage touché par la potion. | Booste l’attaque de 20 % mais lui donne 1 chance sur 4 d’attaquer un allié (la chance sur 4 est cumulable) | Permet de faire rejouer (6 Eclats) |

### Niveau 3 (3xp)

| Essance de célérité (2 Eclats) | Potion de soin avancée (3 Eclats) | Potion de flamme (5 éclats) |
|:---:|:----:|:----:|
| Toujours premier pour prochain combat | +12 PV. Pas plus pas moins. Pour une fois t’as pas de dé, fais la fête. | Donne des dégâts de feu et passe au dé supérieur |

### Niveau 4 (5xp)

| Potion de pestilence (3 Eclat) | Potion d’intengibilité (4 eclat, trois tours) |
|:-----:|:-------:|
| Fait faire un jet de pestilence à l’ennemi quand il la boit. | Donne une immunité aux dégâts physiques.  |

### Niveau 5 (7xp)

| Filtre d’amour (5 eclat, trois tours) | Potion « Debout les morts » (5 Eclats) | Potion explosive (6 Eclats) |
|:---:|:----:|:----:|
| Peut séduire en combat un allié et lui donner +50 % à tout ses jets. Il obéira à tout ses ordres, et ne prendra d’action sans son autorisation. | Soigne de tout les PV un perso non-mort, mais rend fortement confus 5 tours.  | Fait des dégâts de 8PV perce-défense à tous les ennemis proches de la personne touchée. |

### Niveau 6 (11 xp)

| Potion de Résurrection (1 karma, 1 éclat) | Potion secrète bretonne (8 Eclats) |
|:-----:|:-------:|
| Ramène à 0 PV un personnage mort. | La personne l’ayant bu peut annuler un critique au choix |

### Compétences alchimiques

| Établi de potion | Potion gratuite (trait) |
|:-----:|:-------:|
| Pendant cinq tours, passe en mode potion. Les potions coûtent un Éclat de moins pendant ces trois tours, mais ne peut RIEN faire d’autres. | Lorsque cette compétence alchimique est active, le créateur de potion peut créer sans prendre son tour une potion tous les trois tours. |

## Magie runique

La magie runique est tout un art magique s'était formé à partir de l'utilisation des runes. Si tout le monde peut utiliser une rune, seul certains adeptes peuvent en tirer tout le potentiel.

### Niveau 0 (pouvoir de base)

| Connaissances runiques (INT) |
|:---:|
| Peut reconnaître et comprendre les modalités d'utilisations d'une rune. |

### Niveau 1 (1 xp)

| Apprentissage de runes | Activation runique (3 eclat, 1/partie) |
|:-----:|:-------:|
| Permet d'utiliser une rune | Permet de réactiver une rune après juste une partie. |

### Niveau 2 (2 xp)

| Apprentissage de runes | Apprentissage de runes | Activation différée (3 Eclat) |
|:---:|:----:|:----:|
| Permet d'utiliser une rune | Permet d'utiliser une rune | Permet d'activer une rune tracée non-active. Ne consomme pas d'action. |

### Niveau 3 (3xp)

| Apprentissage de runes | Apprentissage de runes | Maitre des runes |
|:---:|:----:|:----:|
| Permet d'utiliser une rune | Permet d'utiliser une rune | Permet de reproduire toute rune présente en tant qu'objet. |

### Niveau 4 (5xp)

| Apprentissage de runes | Desactivation runique (confrontation SAG) |
|:-----:|:-------:|
| Permet d'utiliser une rune | Retire l'effet d'une rune. |

### Niveau 5 (7xp)

| Apprentissage de runes | Apprentissage de runes | Explosion runique (SAG) |
|:---:|:----:|:----:|
| Permet d'utiliser une rune | Permet d'utiliser une rune | Fait exploser une rune. |

### Niveau 6 (11 xp)

| Apprentissage de runes | Fusion de runes (5 Eclat) |
|:-----:|:-------:|
| Permet d'utiliser une rune | Permet de combiner l'effet de deux runes |

## Alchimie

L'Alchimie est la magie visant à obtenir la compréhension du monde tel qu'il est (le noumène) comparé à ce qui nous est apparant et accessible (le phénomène).

Cette magie est extrèmement dangereuse pour l'esprit, parce qu'elle porte dans des choses que notre esprit n'est pas fait pour comprendre.

Les plus célèbre alchimistes sont Nicolas Flamel, et Paracelse I.

### Niveau 0 (pouvoir de base)

| Compréhension du monde |
|:---:|
| Peut ajouter 5 % en SAG ou INT pour un coût de deux PE pour comprendre quelque chose lié à la métaphysique ou au noumène, où pour utiliser une compétence alchimique. Peut stack jusqu’à 40 % en plus. |

### Niveau 1 (1 xp)

| Compétence alchimique | Soin métaphysique (SAG ou INT, -20) |
|:-----:|:-------:|
| Peut apprendre une compétence alchimique | Peut tenter de soigner un état métaphysique non permanent. |

### Niveau 2 (2 xp)

| Compétence alchimique | Compétence alchimique | Conversion vitale |
|:---:|:----:|:----:|
|  Peut apprendre une compétence alchimique |  Peut apprendre une compétence alchimique | Peut faire un sort sur ses PV en faisant la conversion suivante : 3PV = 1 Eclat. |

### Niveau 3 (3xp)

| Compétence alchimique | Compétence alchimique | Malédiction métaphysique |
|:---:|:----:|:----:|
|  Peut apprendre une compétence alchimique |  Peut apprendre une compétence alchimique | Peut faire un jet de malédiction à un ennemi au hasard, mais un allié au hasard fera un jet de panique. |

### Niveau 4 (5xp)

| Compétence alchimique | Plongée dans le noumène (SAG, 4 Eclat) |
|:-----:|:-------:|
|  Peut apprendre une compétence alchimique | Sort du combat un personnage pendant 1 tour, et inflige 1D6 dégâts mentaux au personnage et à lui-même. |

### Niveau 5 (7xp)

| Compétence alchimique | Compétence alchimique | Artillerie du Noumène (SAG, 6 Eclats) |
|:---:|:----:|:----:|
|  Peut apprendre une compétence alchimique |  Peut apprendre une compétence alchimique | Fait appel aux pouvoirs du Noumène pour infliger 1D20 dégâts sur jusqu’à trois ennemis. Inflige 1D8 PE dégâts sur tous les alliés. |

### Niveau 6 (11 xp)

| Compétence alchimique | Ouverture du Noumène (1 karma) |
|:-----:|:-------:|
| Peut apprendre une compétence alchimique | *Extrêmement dangereux. À n’utiliser qu’en cas* **de dernier recours**, *dans les situations les plus désespérées.*<br /><br />*Cela produit* **très exactement** *ce qui est écrit dans le titre. C’est une très mauvaise idée.*<br /><br />*À vous de voir.* |
